Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Feb 2023 02:35:18 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My parcel was supposed to be delivered on Sunday. But I was not home and as it was COD so when the delivery man called, I asked him to deliver it on Monday. I waited whole day for him to come, but he didn't came. Cam you please let me know when will I receive my parcel so I can stay at home at that time. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5764161